
virt-who configure - Feature #18598

I want all permissions to be part of Manager role, view permission should be included in Viewer role

02/21/2017 12:28 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category:    

Target version: foreman_virt_who_configure-0.1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_v

irt_who_configure/pull/38

  

Description

Probably needs #18001

Related issues:

Blocked by Foreman - Feature #18001: Allow plugins to easily add their permis... Closed 01/10/2017

Associated revisions

Revision 6e187f61 - 04/10/2017 07:48 AM - Marek Hulán

Fixes #18598 - extend core roles if possible

History

#1 - 02/21/2017 12:28 PM - Marek Hulán

- Blocked by Feature #18001: Allow plugins to easily add their permissions to core's Viewer and Manager added

#2 - 04/07/2017 10:58 AM - The Foreman Bot

- Assignee set to Marek Hulán

- Pull request https://github.com/theforeman/foreman_virt_who_configure/pull/38 added

#3 - 04/07/2017 10:59 AM - Marek Hulán

- Status changed from New to Ready For Testing

#4 - 04/10/2017 08:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset foreman_virt_who_configure|6e187f61c4e3b5093a1a694d12201232d141afb9.
